Subject: Re: [PATCH v2 1/3] 8xx: Analogue & Micro Adder875 board support.

From: Scott Wood <[email-masked]>
Date: Tue, 18 Dec 2007 10:09:17 -0600

David Gibson wrote:
> On Mon, Dec 17, 2007 at 09:15:17AM -0600, Scott Wood wrote:
>> Enh.  That can get icky as well, and the bootwrapper isn't necessarily 
>> even used for u-boot, and I'd rather not require it be used just for this.
> 
> So make the template in the u-boot form, and poke it as necessary from
> the redboot wrapper.

I'd rather not, given that I have limited access to a board with redboot 
to test on, and that it's just a cosmetic change.  Separate device trees 
are fine for now, and hopefully will motivate work on dtc templates.

-Scott